p,
p.normal {
	font-size: 1.0em;
	line-height: 1.2em;
	vertical-align: top;
	color: black;
	margin: 0.2em 0 0.8em 0;
	white-space: normal;
	font-family: serif;
	opacity: 1.0;
}

em {
	font-size: 1.05em;
}

table {
    border-spacing: 0px;
    border-collapse: separate;
}

table.borders th,
table.borders td {
	border: thin solid rgba(50, 50, 50, 1.0);
}

tr, td {
	padding: 1pt 3pt;
	vertical-align: top;
}

td.middle {
	vertical-align: middle !important;
}

th {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	padding: 1px 3px;
	font-weight: 600;
	color: #eeeeee;
	background-color: #3c5065;
	vertical-align: middle;
}

ul, ol {
	font-family: inherit;
	vertical-align: top;
	margin-top: 0;
	margin-bottom: 0.5em;
}

ol li ul li {
	margin-left: -1.0em;
}

li {
	white-space: normal;
	margin-top: 0;
	margin-bottom: 0.2em;
	margin-left: 0.7em;
	opacity: 1.0;
}

pre {
	margin: 0;
}

.odd {
	background-color: #f4f4f4;
}

.even {
	background-color: #c1d7da;
}


.dropcap:first-letter {
	font-size: 3.0em;
	color: #c1d7da;
	float: left;
	text-shadow: 2px 2px 5px #111111;
	opacity: 0.80;
	padding-right: 0.1em;
}

.p70 { font-size: 0.7em; }
.p80 { font-size: 0.8em; }
.p90 { font-size: 0.9em; }
.p110 { font-size: 1.1em; }
.p120 { font-size: 1.2em; }
.p130 { font-size: 1.3em; }
.p150 { font-size: 1.5em; margin-bottom: 0.3em; }
.p200 { font-size: 2.0em; margin-bottom: 0.5em; } /* extra stuff to visually balance it out better */

.br {
	text-align: right;
	font-weight: bold;
}

.bold,
.bolder {
	font-weight: bolder !important;
}

.subhead {
	font-size: 1.4em;
}

.serif {
	font-family: serif;
}

.serif-bold {
	font-family: serif;
	font-weight: bold;
}

.sans {
	font-family: sans-serif;
}

.sans-bold {
	font-family: sans-serif;
	font-weight: bold;
}


dl {
	font-size: 0.9em;
	vertical-align: top;
	margin-top: 0;
	margin-bottom: 0.5em;
}

dt {
	font-weight: 500;
	background-color: #d5eef3;
	margin: 0 2.0em 0;
	text-indent: -0.9em;
	font-style: inherit;
	border-top: thin #999 solid;
	border-right: thin #999 solid;
}
dt:before {
	content: "* ";
}

dd
{
	margin: 0 2.0em 1.0em 2.0em;
	font-style: inherit;
	border-bottom: thin #999 solid;
	border-right: thin #999 solid;
}

form {
	margin-bottom: 0;	
}

iframe.right,
video.right,
table.right,
object.right,
embed.right,
div.right,
img.right {
	float: right;
	margin: 4px 0px 4px 10px;
}

iframe.left,
div.left,
img.left {
	float: left;
	margin: 4px 10px 4px 0px;
	border: none;
}

.clear {
	clear: both;
}

img {
	border: none;
}

img.frame {
	border: thin solid #555555;
}

input.googlebutton {
	float: right;
}

#homerow {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-weight: bold;
	font-size: 0.9em;
}

.logo	{
	border: thin solid black;
	vertical-align: middle;
	width: 150px;
	max-width: 150px;
	min-width: 150px;
}

/* The one in the upper right only */
div.googleframe {
	z-index: 1;
	position: fixed;
	right: 0px;
	top: 0px;
	width:24em !important;
	opacity: 0.95;
	border: none;
}

/* The one in the left side nav bar */
div.google_nav {
	z-index: 1;
	width:158px !important;
	border: none;
}

td.floatright {
	float: right;
	text-align: right;
	vertical-align: top;
}

.frame {
	border: thin solid black;
}

.tframe {
	border: thin solid black;
	margin-bottom: 4px;
	min-width: 600px;
	max-width: 800px;
}

.nogap p {
	margin: 0 0 0.3em 0 !important;
}

.tight p,
.tight {
	padding: 0;
	margin: 0;
}

.ttop {
	padding-top: 0.3em !important;
}

p+div.inset,
p+p.script,
p+p.inset,
p+ul,
p+ol {
	margin-top: -0.5em;
	padding-top: 0;
}

.tight-small {
	padding: 0px;
	font-size: 0.8em;
}

h1 {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 1.7em;
	font-weight: 700;
	line-height: 1.2em;
	background: #e4e4e4;
	color: #333333;
}

h2 {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 1.25em;
	line-height: 1.2em;
	background: #e4e4e4;
}

h3 {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 1.0em;
	line-height: 1.2em;
	background: #e4e4e4;

}

h4 {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 0.9em;
	line-height: 1.2em;
	background: #e4e4e4;
}

h5 {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 0.8em;
	line-height: 1.2em;
	background: #e4e4e4;
}


.lft {
	color: #224477;
	text-align: left;
	vertical-align: middle;
}

.ctr {
	color: #224477;
	text-align: center;
	vertical-align: middle;
}

.box {
	padding: 2px;
	border: thin solid black;
}

table.alt,
form.alt {
	background: #c1d7da;
	padding: 2px;
	border: thin solid #777777;
	text-align: left;	/* added 20071231 */
}

.alt {
	background: #c1d7da;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
}


.h2 {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 1.1em;
	line-height: 1.1em;
	font-weight: 600;
	background: #f4f4f4;
	vertical-align: top;
	border: thin solid #eeeeee;
}

.h2r {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 1.1em;
	line-height: 1.1em;
	background: #f4f4f4;
	text-align: right;
	vertical-align: top;
	border: thin solid #eeeeee;
}

.h2box {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 1.1em;
	line-height: 1.1em;
	padding: 2px;
	background: #f4f4f4;
	border: thin solid #eeeeee;
}

.h2alt {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 1.1em;
	line-height: 1.1em;
	font-weight: 600;
	padding: 2px;
	background: #c1d7da;
	border: thin solid #777777;
	text-shadow: 2px 2px 3px white; /* right, bottom, blur, color */
	}

.h2ctr {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 1.1em;
	line-height: 1.1em;
	padding: 2px;
	background: #c1d7da;
	text-align: center;
	vertical-align: middle;
}


.h3 {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 0.9em;
	font-weight: 600;
	background: #f4f4f4;
	vertical-align: top;
	border: thin solid #eeeeee;
}

.h3 right {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 0.9em;
	font-weight: 600;
	background: #f4f4f4;
	text-align: right;
	vertical-align: top;
	border: thin solid #eeeeee;
}

.h3box {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 0.9em;
	background: #f4f4f4;
	border: thin solid #eeeeee;
}

.h3alt {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 0.9em;
	font-weight: 600;
	background: #c1d7da;
	border: thin solid #777777;
	padding: 2px;
	text-shadow: 1px 1px 3px white;
}

.h4 {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 0.8em;
	font-weight: 600;
	background: #f4f4f4;
	vertical-align: top;
	border: thin solid #eeeeee;
}

.h4alt {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 0.8em;
	font-weight: 600;
	padding: 2px;
	background: #c1d7da;
	border: thin solid #777777;
	text-shadow: 1px 1px 2px white; /* right, bottom, blur, color */
}

.h5 {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 0.7em;
	font-weight: 600;
	background: #f4f4f4;
	vertical-align: top;
	border: thin solid #eeeeee;
}

.left {
	text-align: left !important;
}

.right {
	text-align: right !important;
}

.center {
	text-align: center !important;
}

div.picture {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 0.7em;
	font-weight: 900;
	padding: 0 0 0.5em 1em;
	border: thin none red;
}

div.picture img {
	display: block;
	border: thin solid #777777;
}

.w4box {
	line-height: 1.1em;
	font-weight: bold;
	padding: 4px;
	background: #ff6;
	border: thin dotted red;
	margin-bottom: 4px;
}

.hbox {
	padding: 2px;
	background: #c1d7da;
	border: thin solid;
}

.wbox {
	padding: 2px;
	background: #ff6;
	border: thin dotted red;
}

.warn {
	background: #ff6;
	font-weight: bolder;
	line-height: 1.1em;
}

.red {
	font-weight: bolder;
	color: rgba(200, 0, 0, 1.0);
}

.hr,
.hrdiv {
	padding: 0px;
	vertical-align: bottom;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #c1d7da;
}

.price {
	font-family: serif;
	padding: 2px;
	vertical-align: top;
	text-align: right;
}

.price80 {
	font-family: serif;
	font-size: 0.8em;
	padding: 2px;
	vertical-align: top;
	text-align: right;
}

.pricediv {
	font-family: serif;
	padding: 2px 2px 0 0;
	vertical-align: top;
	text-align: right;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #c1d7da;
}

.nobox {
	border-style: none ;
}

.vspace {
	margin: 4px 0px;
	vertical-align: top;
	border-style: none ;
}

#what_is_this .left   {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	font-size: 0.6em;
	background: #f4f4f4;
	border: thin solid #224455;
}

.inset  {
	text-align: left;
	margin: 0 2em;
	padding: 0.3em;
	border-color: black;
}
.indent {
	text-align: left;
	margin-left: 1.0em;
	padding: 0.3em;
	border-color: black;
}
.hanging
{
	text-align: left;
	margin-left: 2.0em;
	text-indent: -2.0em;
	padding: 0.3em;
}

.code,
code   {
	font-family: monospace;
	font-size: 0.9em;
	margin: 0 0 1em 3em;
	white-space: nowrap;
	padding: 0 0 0 3em;
}

.mono   {
	font-family: monospace;
}

.nowrap {
	white-space: nowrap;
}

a {
	color: #224477;
	text-decoration: none;
}

td a {
	color: #224477;
	font-weight: 600;
	text-decoration: none;
 }

li a,
p a {
	color: #224477;
	font-weight: 600;
	text-decoration: none;
	padding: 1px;
}

a:link,
td a:link,
li a:link,
p a:link {
	color: #224477;
}

a:visited,
td a:visited,
li a:visited,
p a:visited {
	color: #224477;
}

a:hover,
td a:hover {
	color: #224477;
	outline: 1px dotted #555;
}

li a:hover,
p a:hover {
	color: #224477;
	background: #cccccc;
	outline: 1px dotted #555;
}

td p a:hover {
	color: #222222;
	outline: 1px dotted #777;
}

#users tbody.block tr td a {
	white-space: nowrap;
	font: bold 0.9em sans-serif;
	padding: 0px 4px;
	margin: 2px;
	display: block;
}

.navleft-head {
	text-align: center;
	font: bold 0.9em sans-serif;
	border: thin solid #cccccc;
	background: #c1d7da;
	color: #222222;
	white-space: nowrap;
	overflow: hidden;
	margin: 2px 0px 0px 0px;
}

.navleft {
	text-align: left;
	font-family: sans-serif;
	font-size: 0.8em;
	border: thin solid #cccccc;
	margin: 0 0 1px;
	padding: 1px 2px;
	color: #222222;
	background: #f4f4f4;
	text-shadow: 1px 1px 2px #aaaaaa;
	vertical-align: middle;
	overflow: hidden;
	white-space: normal;
}

/* must be BELOW the generic .navleft */
#home .navleft {
	padding: 1px 3px;
	white-space: nowrap;
}

.navbar {
	text-align: left;
	white-space: nowrap;
	padding: 0;
	border: thin none white; /* required to keep alignment right */
}

.navright a,
.navbar a {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	border: thin solid #999999;
	background: #f4f4f4;
	padding: 0 2px;
	display: inline;
	white-space: nowrap;
}

.navbar p.navright {
	margin: 0.2em 0 0 0;
	border: thin none green; /* keep for testing*/
	white-space: nowrap;
}

.navbar p.main {
	padding: 0;
	margin: 0 0 3px 0;
	font-size: 0.9em;
	border: thin none green; /* keep for testing*/
}

.navbar p.sub {
	padding: 0;
	margin: 0;
	font-size: 0.7em;
	border: thin none blue; /* keep for testing*/
}

.navbar a:link {
	color: #333333;
}

#users tbody a:hover,
.navright a:hover,
.navbar a:hover {
	background: #b1c7ca;
	outline: 1px solid #ddd;
	color: yellow;
	text-shadow: 1px 1px 2px #aaaaaa; /* right, bottom, blur, color */
}

.navleft:hover {
	background-color: #c1d7da;
}

a.navlink {
	display: block;
	width: 154px;
	text-align: left;
	font-family: sans-serif;
	font-size: 0.8em;
	border: thin solid #cccccc;
	margin: 0 0 1px;
	padding: 1px 2px;
	color: #222222;
	background: #f6f6f6;
	text-shadow: 1px 1px 2px #aaaaaa;
	vertical-align: middle;
	overflow: hidden;
	white-space: nowrap;
}
a.navlink:hover {
	outline: 1px none white;
	background-color: #c1d7da;
	color: yellow;
	text-shadow: 0px 0px 2px black; /* right, bottom, blur, color */
	-webkit-transition-duration: 0.15s;
}

.navbarsub {
	margin-top: 2px;
	padding: 0;
	text-align: left;
	white-space: nowrap;
	font: normal 0.7em sans-serif;
}

.navbarsub a,
td.navbar p.main a,
td.navbar p.sub a {
	border: thin dashed #bbbbbb;
	padding: 0px 2px;
	line-height: normal;
	background: #f4f4f4;
}

.sub a:link,
.navbarsub a:link {
	color: #222222;
}

.sub a:hover,
.navbarsub a:hover {
	background: #b1c7ca;
	outline: 1px solid #ddd;
	color: yellow;
	text-shadow: 1px 1px 2px #aaaaaa; /* right, bottom, blur, color */
}

.sub a.here,
.navbar a.here,
.navright a.here,
.navbarsub a.here {
	background: #c1d7da;
	text-shadow: 1px 1px 2px #aaaaaa; /* right, bottom, blur, color */
}

.prev,
.prod,
.usu,
.ee {
	font-family: "Lucida Grande", "Arial Black", sans-serif;
	width: 150px;
	max-width: 150px;
	margin: 0;
	padding: 1px 0px 1px 2px;
	color: #222222;
	background: #f2f2f2;
	white-space: nowrap;
	text-shadow: 1px 1px 2px #aaaaaa;
	font-weight: bold;
	vertical-align: middle;
	overflow: hidden;
	border: thin solid #333333;
}

#upgrade:target {
	background: yellow;
	border: thin solid black;
	margin: 0px;
	margin-bottom: 6px;
	padding: 6px;
	font-weight: bold;
}

/* clever highlighting goes here */

.prod a,
.usu a,
.ee a {
	display: block;
	width: 154px;
	margin: 0 0 1px;
	padding: 1px 0px;
	text-shadow: 1px 1px 2px #aaaaaa;
	vertical-align: middle;
	overflow: hidden;
	white-space: nowrap;
}

.prod:hover,
.usu:hover,
.ee:hover {
	background-color: #c1d7da;
}
.prev a:hover,
.prod a:hover,
.usu a:hover,
.ee a:hover {
	outline: 1px none white;
	color: yellow;
	background-color: #c1d7da;
	text-shadow: 0px 0px 2px black; /* right, bottom, blur, color */
	-webkit-transition-duration: 0.15s;
}

/* clever highlighting of upper left links */
#tech .tech,
#usu .usu,
#ee .ee
{
	background: #c1d7da;
	text-shadow: 1px 1px 2px #aaaaaa; /* right, bottom, blur, color */
}

/* field reports are in their own css file */
/* products are in their own css file */


/* clever tech highlighting */
#tech .usu,
#tech #faq .faq,
#tech #main .pol,
#tech #svc .svc,
#tech #repair .rpr,
#tech #kb .kb,
#tech #features .ftr,
#tech #bugs .bug,
#tech #google .src,
#tech .nocomma
{
	background: #c1d7da;
	text-shadow: 1px 1px 2px #aaaaaa; /* right, bottom, blur, color */
}

/* clever third party highlighting */
#tpp .usu,
#tpp .tpp,

/* clever educational highlighting */
#edu .usu,
#edu .edu,
#edu #train .train,
#edu #vocab .vocab,

/* clever professional highlighting */
#pro .usu,
#pro .pro,
#proreg .pro,
#proreg .reg,
#prodev .pro,
#prodev .loc
{
	background: #c1d7da;
	text-shadow: 1px 1px 2px #aaaaaa; /* right, bottom, blur, color */
}

/* clever everythingelse highlighting */
#ee .ee,
#ee #chat .chat,
#tlw .tlw,
#mkt .mkt,
#contact .con,
#policy .pol,
#testa .mkt,
#testa .testa,
#survey .mkt,
#survey .survey,
#users .mkt,
#users .users,
#museum .mkt,
#museum .museum,
#review .mkt,
#review .review
{
	background: #c1d7da;
	text-shadow: 1px 1px 2px #aaaaaa; /* right, bottom, blur, color */
}

div.tally {
	z-index: 1;
	position: fixed;
	right: 1%;
	bottom: 1%;
	opacity: 0.75;
	background-color: #c1d7da;
	padding: 0px 2px;
	border: thin solid #999999;
}

div.tally p { padding: 0px; margin: 0px; }

.fastest,
.addition,
.insertion,
.revision {
	background-color: #ceffca;
	opacity: 0.9;
}
.slowest {
	background-color: #fcd2d9;
	opacity: 0.9;
}

.deletion {
	text-decoration: line-through;
	color: #555555;
	background-color: #fcd2d9;
}

.lightbox2 {
/*	width: 25%; */ /* removed 2014APR28 -- I know this will mess something up, but most pages don't want this. */
	padding: 0px;
	margin: 2px 0 2px 12px;
	border: 1.0px solid black;
	text-align: center;
	background-color: rgb(228, 228, 228);
	border-radius: 4px;
}

.lightbox2 {
	padding: 2px;
	border: thin solid #777777;
	text-align: center;
	background-color: #f4f4f4;
}

.lightbox2 a {
	padding: 0em;
}

.lightbox2 a:hover {
	background-color: inherit;
}
.lightbox2 img {
	display: block;
	margin: 2px 2px 0 2px;
}

.lightbox2 span {
	display: block;
	font: 8px/10px verdana;
	font-weight: bold;
	vertical-align: top;
}

#homerow a:hover,
.box a:hover, /* this was done to fix the dots on the support-education-dvd page it may break other places */
img a:hover,
a.tlw:hover,
.lightbox2 a:hover {
	outline: none;
}

#homerow img.banner:hover {
	outline: 1px dotted #555;
}

.f-left {
	padding: 0.2em;
	margin: 0 0.5em 0.2em 0;
	float: left;
}
.f-right {
	padding: 0.2em;
	margin: 0 0 0.2em 0.5em;
	float: right;
}

div.pagetop {
	font-family: sans-serif;
	font-size: 0.8em;
	z-index: 1;
	position: fixed;
	right: 0px;
	bottom: 0px;
	opacity: 0.75;
	background-color: #f4f4f4;
	padding: 0px;
	border: thin solid #999999;
}
div.pagetop a
{
	opacity: 0.75;
	padding: 0px 1px;
	color: #555555;
}
div.pagetop a:hover {
	font-size: 1.5em;
	background-color: #3c5065;
	color: yellow;
	outline: none;
	text-decoration: none;
}

.note {
	font-style: italic;
	margin: 0 3em 0.5em 3em;
}

sup,
.sup {
	/* superscript */
	font-size: 0.8em;
	vertical-align: text-top;
}

.sub {	/* subscript */
	font-size: 0.8em;
}

.faded {
	opacity: 0.5;
}

a.toggle
{
	font-family: sans-serif;
	font-size: 0.7em;
	padding-right: 7px;
	background: url("/graphics/rt-arrow.gif") no-repeat 100% 60%;
}

#ads {
	font-size: 0.8em;
}
#ads p {
	font-family: sans-serif;
	margin: 1px 0;
	padding: 0.2em 0.4em;
	background: #f4f4f4;
	border: thin solid #999999;
}

#ads p.qsa {
	text-align: center;
}
#ads p.ad-banner {
	font-size: 1.1em;
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	background-color: #c1d7da;
	border: thin solid #999999;
}

#ads a {
	padding: 0;
	display: block;
	width: 100%;
	outline: none;
}

#ads a:hover {
	background: #c1d7da;
	outline: thin solid #f4f4f4;
}

.script {
	background-color: rgb(255, 254, 239);
	white-space: pre-wrap;
	font: 11px/12px monospace;
	margin: 0;
}

.hidden {
	display: none;	
}

.tile {
	border: thin black solid;
	border-radius: 0.4em;
    font-family: Lucida Grande, sans-serif;
    font-size: 0.65em;
    font-weight: 500;
    color: white;
    padding: 0.1em 0.3em;
    margin: 0 0.1em;
	background-image: linear-gradient(bottom, rgb(102,102,102) 0%, rgb(143,143,143) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(102,102,102) 0%, rgb(143,143,143) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(102,102,102) 0%, rgb(143,143,143) 100%);
    white-space: nowrap;
    -webkit-box-shadow: 0.1em 0.1em 0.1em rgb(40,40,40);
}

.popup {
	border: thin black solid;
	border-radius: 0.4em;
    font-family: verdana, sans-serif;
    font-size: 0.7em;
    padding: 0em 0.4em;
    background-color: rgb(250, 250, 250);
    white-space: nowrap;
}

.app {
	font-weight: bolder;
	font-style: italic;
}